Jump to content

Compatibility with Mac OS 10.7


PastorMark
 Share

Recommended Posts

This is my first post. I apologize if this is already being discussed somewhere within the forums, but I tried repeated searches and couldn't find anything, so here goes...

 

Has anybody heard any news about Accordance 9's compatibility with the upcoming release of Lion? I've always been quick to adopt the most recent OS that Mac offers, but as a recent Accordance customer I'm now hesitant.

 

Thanks!

Link to comment
Share on other sites

Welcome to the Forums. We are testing on the pre-release version of Lion and have encountered no problems.

Link to comment
Share on other sites

  • 3 weeks later...

Welcome to the Forums. We are testing on the pre-release version of Lion and have encountered no problems.

 

This site http://roaringapps.com/apps:table lists it with a "?" Perhaps you could let them know it works.

Link to comment
Share on other sites

  • 2 weeks later...

Welcome to the Forums. We are testing on the pre-release version of Lion and have encountered no problems.

 

Helen,

I have Accordance 7.4. I just upgraded to OS X Lion, and I can't open Accordance anymore. It says that PowerPC apps are no longer supported. Am I understanding correctly that version 9 is working with os x lion, and if I upgrade I should have access to accordance again? I just want to be sure before I spend the money to upgrade to version 9.

 

Jeff

Link to comment
Share on other sites

Well, yes, you do need a native Intel version for Lion. The upgrade to 9 will do just that for you. If you've been running 7 on an Intel machine, you'll be amazed at the difference in speed.

Link to comment
Share on other sites

Helen,

I have Accordance 7.4. I just upgraded to OS X Lion, and I can't open Accordance anymore. It says that PowerPC apps are no longer supported. Am I understanding correctly that version 9 is working with os x lion, and if I upgrade I should have access to accordance again? I just want to be sure before I spend the money to upgrade to version 9.

 

Jeff

 

Hi, Jeff!

 

Yes, it is time to upgrade. Not only will Accordance work on Lion for you, but you'll also be able to take advantage of a huge number of new features. Enjoy! :D

Link to comment
Share on other sites

  • 3 months later...

I am having the same problem. I have installed Lion and cannot access Accordance (9.4.3). Message says PowerPC apps no longer supported. Have tried reinstalling, but still doesn't work. If I switch to Admin account, it will work, but that is not a reasonable solution.

 

How can I solve the problem and get access to Accordance on my iMac?

Link to comment
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
 Share

×
×
  • Create New...